--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Cardinality#allowed_any_number_of_times?
is_singleton: false
name: allowed_any_number_of_times?
params: ()
visibility: public
